artifact_uri: file:///C:/Users/bagus/Etermax/etermax-ml-challenge/mlruns/0/b4fe28a401324b4e96b9626f320f6ac7/artifacts
end_time: 1619493883169
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: b4fe28a401324b4e96b9626f320f6ac7
run_uuid: b4fe28a401324b4e96b9626f320f6ac7
source_name: ''
source_type: 4
source_version: ''
start_time: 1619493584135
status: 4
tags: []
user_id: bagus
